/**
    dashboard.css

    all the customer styling for the dashboard

    author: david.lanning@snowchicken.com
*/

input[type="radio"] {
    width: 1rem;
    height: 1rem;
}

.color1 {
    color: #2B2B2A;
}

.color2 {
    color: #f06d2d;
}

.color3 {
    color: #005155;
}

.bg-fade1 {
    color: linen;
    background: linear-gradient(#2B2B2A, rgba(43, 43, 42, 0.7));
}

.bg-fade2 {
    color: linen;
    background: linear-gradient(#f06D2D, rgba(240, 109, 45, 0.7));
}

.bg-fade3 {
    color: linen;
    background: linear-gradient(#005155, rgba(0, 81, 85, 0.7));
}

.panel {
    display: inline-grid;
    padding: 1rem;
    margin: 0.5vw;
    width: 18.6vw;
    height: 10rem;
    border-radius: 1rem;
    cursor: pointer;
    transition: transform 0.1s ease-in-out;
}

.panel:hover {
    opacity: 0.90;
    transform: translate(2px, -2px); 
}

.panel.disabled {
    opacity: 0.2;
    transform: unset;
    cursor: unset;
}

.panel i {
    font-size: 21pt;
    line-height: 1rem;
}

.panel .title {
    font-size: 14pt;
    line-height: 1.5rem;
}

.panel .count {
    display:inline-block;
    margin: auto;
    margin-top: 0;
    font-size: 16pt;
    background-color: linen;
    border-radius: 50%;
    width: 2rem;
}

.alert {
    background: linear-gradient(firebrick, crimson);
}

.tooltip {
    --bs-tooltip-bg: yellow;
    --bs-tooltip-color: gray;
    --bs-tooltip-padding-x: 1rem;
    --bs-tooltip-padding-y: 1rem;
    --bs-tooltip-opacity: 1;
}

/*************************** END OF CSS ************************/

